import utils from '@/utils/index.js'

export default {
    computed: {
        contact() {
            return function(targetId) {
                return this.$store.getters.contactInfo(targetId)
            }
        },
        avatarSize() {
            return utils.rpx2px(84)
        },
        sender() {
            return this.$store.getters.sender
        }
    }
}
